Information on source package ruby-actionpack-page-caching

Available versions

ReleaseVersion
stretch1.0.2-4
buster1.1.0-1
bullseye1.1.0-1
sid1.1.0-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-8159vulnerablevulnerablevulnerablevulnerableThere is a vulnerability in actionpack_page-caching gem < v1.2.1 th ...

Search for package or bug name: Reporting problems